import type { _CNChangeHistoryEvent } from "./CNChangeHistoryEvent.js";
import type { _CNGroup } from "./CNGroup.js";
export declare class _CNChangeHistoryAddSubgroupToGroupEvent extends _CNChangeHistoryEvent {
    static alloc(): _CNChangeHistoryAddSubgroupToGroupEvent;
    static new(): _CNChangeHistoryAddSubgroupToGroupEvent;
    init(): _CNChangeHistoryAddSubgroupToGroupEvent;
    subgroup(): _CNGroup;
    group(): _CNGroup;
}
